import React from "react";
import Manager from "../../Manager";

export default class AccountLayout extends React.Component 
{
	constructor(props)
	{
		super(props);
	}

	render()
	{
		return (
			<main>
				<section>
					<div className="clear"></div>
					<div className="overflow">
						<div className="container">
							{ this.props.children }
						</div>
					</div>
				</section>
				<Manager/>
			</main>
		)
	}
}